Subject: opening folders

From: "Centre de Diffusion, Comite" <[email-masked]>
Date: Mon, 21 Oct 1996 12:25:40 -0400

I have some troubles to open properly my "folder collection". 
I can't open the expanded list without opening the "news collection" one 
at first. Otherwise, the only folder I can access is the INBOX one.  The
problem is annoying when it's time to work in the folders. That particular
problem occured after doing changes by accident in the setup.
	I hope I am clear enough.

	Thanks for your help,

	Jean Theberge

 ____________________________________________________________________________

      Le CENTRE de DIFFUSION de la MAITRISE en ARTS PLASTIQUES de l'UQAM   
        		       Local JR-930        
       		  >  mailto:[email-masked]    <
		  >  http://www.er.uqam.ca/nobel/cendif <
		     Tel.: (514) 987-3000, poste 7003
			   Fax.: (514) 987-6783